<?php
require_once('../../system/configuration.php');
require(PATH_SYSTEM.'core.php');
try 
{
	
	$_SESSION['user']->userCheckAccess(LEVEL_CUSTOMER);
	$_SESSION['hosting']->userCheckAccess();



	// Load CSS
	$_SESSION['template']->loadCSS(array('informations.css'));

	// Template
	$_SESSION['template']->loadTemplate('_contentbegin');
	$_SESSION['template']->loadTemplate('hosting/informations');
	$_SESSION['template']->loadTemplate('_contentend');
	$_SESSION['template']->getWords(array('sql' => $_SESSION['database']->executed_req));
	$_SESSION['template']->parseTemplate();
} catch (myException $error) {
	$error->displayErrorMessage();
}
?>
